@charset "utf-8";

.cont h1 {
	background-image: url(../images/title.png);
}

#message p {
	font-size: 15px;
	line-height: 1.7;
	overflow: hidden;
	text-align: justify;
}

#message p strong {
	font-size: 20px;
	display: block;
	padding-bottom: 6px;
}

#message p span {
	display: block;
	font-size: 14px;
	text-align: right;
	padding-top: 15px;
}

#message p img {
	float: right;
	margin: 40px 0 20px 20px;
}

h3 {
	margin-top: 50px;
	padding: 10px;
	text-align: center;
	background: #3d5c81;
	border-radius: 6px;
	margin-bottom: 20px;
	color: #fff;
}

figure {
	overflow: hidden;
}

figure img {
	width: 49%;
	margin-left: 2%;
	display: block;
	float: left;
}

figure img:first-of-type {
	margin-left: 0;
}

.tank {
	padding-top: 15px;
}

.tank li {
	display: inline-block;
	margin-right: 20px;
}

table.info {
	margin-bottom: 20px;
}

@media only screen and (max-width: 768px) {

.cont h1 {
	background-image: url(../images/title_sp.png);
}

#message p strong {
	font-size: 18px;
}

#message p {
	font-size: 14px;
}

#message p img {
	float: none;
	margin: auto;
	display: block;
	margin-bottom: 15px;
}

h3 {
	margin-bottom: 15px;
}

figure img {
	float: none;
	width: 100%;
	margin: 0;
	margin-bottom: 15px;
}

.tank {
	padding: 0;
}

.tank li {
	display: block;
}
}
